Subject: Trainer Candidate - Kundan Kumar
From: Kundan Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 28 May 2021 05:15:04 -0400

| | Tech Support Test

Name | Kundan Kumar
E-mail | [email-masked]
Phone Number | (011) 9811690730
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | West Vinod Nagar, Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Euraco Technologies Pvt Ltd | Group Team Lead | NA Working | 38 K
Previous Employer 1 | HostBooks LTD | Team Leader Support and Sales | Nov 2019 | 38 K
Previous Employer 2 | MK (MattsenKumar) LLC | Group Team Lead | | 35 K

If Selected, how much time do you need to join? | A month (or less)
Please briefly describe your work experience specifically in training? | I have been a person holding responsibilities in OPS, however as a passion and because of excellent process knowledge always used to be a part of active training. Finding process gaps and opportunities and find ways to improve or eliminate them for the benefit of organisation or the customers.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

That was recently during setting up a new store in the country Netherlands.

We only had three days time to start up with the store setup and customization. It was very crucial project.

I had briefed my team and designated and distributed works among them specifically. After a huge brain storm with the though process and stretching our shifts a bit we were able to do it.
We could not take any chance and had to execute it successfully.

We managed to finish the project in time and the management was ultimately thrilled with the fresh plan, and all of the new ideas we included.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

In this customer centric era, we can not survive by providing only the good customer service.

Good customer service is to only attending the customer's concern.

However, below are the various points which portrays Great customer service, such as:

Resolving problems/ concerns at the first time.
Additing a personal touch with every individual customer.
Meeting and exceeding the Customer's expectations
Taking Customer Feedback time to time for further improvements

What according to you makes you a good candidate for this position?

Because of :

Customer-centric approach
The ability to Communicate clearly and efficiently with customers
Friendly attitude is the key to resolve concerns
Multitasking ability
Can deliver empathy to the customer when required
I used to have excellent product and service knowledge

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |